.tek-submenu .uk-h4{
	font-size:17px;
}
.el-content.uk-button.uk-button-primary::after{
	content: "";
    background-image: url(../../../../wp-content/uploads/2024/05/button-after-1.png);
    position: relative;
    display: table;
    width: 20px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    float: right;
    margin-left: 15px;
    margin-top: 14px;
}
.electrical-boards::before{
	content: "";
    width: 800px;
    height: 550px;
    background-color: #fff;
    position: absolute;
    left: -285px;
    top: 65px;
}
.position-relative{
	position:relative;
}
.electrical-boards > picture{
	position:relative;
	display:table;
}
.products-home{
    margin-left: -8%;
    margin-right: -8%;
}
.products-home .uk-position-bottom.uk-position-small.uk-transition-fade.uk-overlay-default{
    margin-right: -60px;
    margin-left: 60px;
    position: relative !important;
    z-index: 9999;
}
.products-home .uk-cover-container{
	overflow:initial;
}
.nector-home picture{
	display:table;
	height:100%;
	position:relative;
	width:80%;
}
.nector-home picture::before{
    content:"";
    width:100%;
    height:100%;
    background-color:#fff;
    position:absolute;
}
.nector-home picture img{
	position:relative;
	display: table;
    margin: auto;
    margin-top: 60px;
    margin-bottom: -60px;
}
.socialgrid .uk-grid .el-image{
	background-color:#fff;
	padding:5px;
	border-radius:10px;
}
.socialgrid .uk-grid .el-image svg{
	color:#2c2c2c;
}
.uk-tek-muted{
	background-color:#f4f4f9;
}
#custom_html-3{
	color:#2c2c2c;
}
.tm-toolbar .uk-grid-medium > div{
	padding-left:0px;
}
.wpml-ls-legacy-list-horizontal{
	padding:0px;
}

.gallery-products .uk-overlay{
	background-color:#fff;
	padding-top:5px;
	padding-bottom:5px;
}
.gallery-products .uk-overlay .el-title{
	color:#5a5150;
	text-align:left;
	font-size:30px;
	font-weight:bold;
}
.gallery-products .uk-position-center{
	width: calc(100% - 20px);
	margin-left: 50px;
	z-index:9;
}
.gallery-products .uk-inline-clip{
	overflow:initial;
}
.gallery-products .uk-overlay-primary{
	background-color:rgba(0,0,0,.2)
}
.category-header::after{
	content:"";
	width:40vw;
	height:100%;
	background-color:#d8d8dc;
	position:absolute;
	top:117px;
	right:0;
}
.category-header{
	position:relative;
	overflow:hidden;
	padding-bottom:60px!important;
}
.download-btn .el-content{
	display:flex;
	align-items:center;
	text-decoration:underline;
	position:relative;
}
.download-btn a::before{
    content: "";
    background-image: url(../../../../wp-content/uploads/2024/06/button-after-2.png);
    position: relative;
    display: table;
    width: 20px;
    height: 30px;
    background-repeat: no-repeat;
    float: left;
    left: 0;
    background-color: #2c2c2c;
    border-radius: 4px;
    background-position: 50% 50%;
    padding: 5px 10px;
    background-size: calc(100% - 25px);
	margin-right:10px;
}
.slider-product .uk-dotnav>*.uk-active>*{
	background-color:#2c2c2c;
	border-color:#2c2c2c;
}
.slider-product .uk-dotnav>*>*{
	border-color:#2c2c2c;
	background-color:transparent;
	width:13px;
	height:13px;
}
#icl_lang_sel_widget-2 a{
	color:#bcbbbf;
	font-weight:900;
}
#icl_lang_sel_widget-2 .wpml-ls-current-language a{
	color:#2c2c2c;
}
.menu-toolbar a{
	font-weight:900;
	color:#2c2c2c;
	padding-left:20px;
}
.menu-toolbar{
	padding-right:40px;
}
.accordion-download .el-title{
	font-size:40px;
	text-transform:uppercase;
	font-weight:900;
}
.accordion-download .uk-accordion-title{
	position:relative;
	height:70px;
	line-height:70px;
}
.accordion-download .uk-accordion-title::before{
	content: "";
    background-image: url("../../../../wp-content/plugins/pego/assets/img/arrow-down.png");
    width: 56px;
    height: 58px;
    display: table;
    position: absolute;
    right: 0;
    top: 0px;	
}
.tm-header .conf-menu a{
	color:#000;
}
.tm-header-overlay .conf-menu a{
	color:#fff;
} 
.tm-header-overlay .uk-dark .conf-menu a{
	color:#000;
}
.home .tm-header-overlay .conf-menu a{
	color:#000;
}
.about-img-2{
	display:table;
	position:relative;
	margin-top:50px!important;
}
.about-img-1{
	position:relative;
}
.about-img-1 img, .about-img-2 img{
	position:relative;
	z-index:9;
}
.about-img-1::before{
	content: "";
    width: 60%;
    height: 100%;
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: 20%;
}
.about-img-2::before{
	content:"";
	width:150px;
	height:150px;
	background-color:#d8d8dc;
	position:absolute;
	right:40px;
	top: -90px;
	z-index:10;
}
.about-img-2::after{
	content:"";
	width:130%;
	height:150%;
	background-color:#fff;
	position:absolute;
	right:-100%;
	bottom: -20%;
}
.company-last{
	position:relative;
	overflow:hidden
}
.company-last::before{
	content:"";
	width:25%;
	left:0px;
	position:absolute;
	height:100%;
	background-color:#fff;
}
.richiestapreventivo input, .richiestapreventivo select{
	width:calc(100% - 10px);
	border:0px;
	border-bottom:2px solid #2c2c2c;
	font-size:20px;
	background-color:transparent;
	margin-bottom:20px;
	padding-bottom:10px;
	padding-left:10px;
	color: #2c2c2c;
}
.richiestapreventivo select{
	padding-left:5px;
	width:100%;
	font-size:20px;
	font-weight:bold;
	font-family: Manrope;
	color: #2c2c2c;
}
.richiestapreventivo input::placeholder{
	color:#2c2c2c;
	font-size:20px;
	font-weight:bold;
	font-family: Manrope;
}
.richiestapreventivo p{
	margin-bottom:0px;
}
.richiestapreventivo p > *:last-child > *{
	margin-bottom:0px;
	border-bottom:0px;
}
[data-id="otherapptype"]{
	border-top:2px solid;
	border-bottom:2px solid;
	padding-top:20px;
}
.richiestapreventivo label.radio-custom{
    padding: 0;
    font-weight: 400;
    display: inline-block;
    width: 95px;
    text-align: center;
    padding-top: 5px;
    margin-bottom: 5px;
	display:table;
	width:100%;
	margin-bottom: 40px;
}
.richiestapreventivo input[type="radio"] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    z-index: 9;
	left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    height: 100%;
    margin: 0px;
    width: 100%;	
}
[data-name="producttype"] span{
	position:relative;
}
[data-name="producttype"] input[type="radio"] + span{
	border: 2px solid #2c2c2c;
	padding:10px 20px;
	border-radius:5px;
}
[data-name="producttype"] > span > span:nth-child(1){
	margin-left:0px;
}
.selectedRadio {
    background-color: #2c2c2c;
    color: #fff;
	border-radius:5px;
}
.richiestapreventivo .wpcf7-textarea{
	border:0px;
	background-color:#fff;
}
[data-name="formnotes"]{
	width:100%;
	display:table;
}
[data-name="formnotes"] textarea{
	width:100%;
	border-bottom:0px;
}
[data-name="formnotes"] textarea::placeholder{
	font-family: Manrope;
	font-size:20px;
	padding:10px;
}
.richiestapreventivo input[type="submit"]{
	display:table;
	width:auto;
	padding:10px 80px;
	background-color:#2c2c2c;
	color:#fff;
	border-radius:5px;
	margin-bottom:0px;
}
.sendform br{
	display:none;
}
.sendform b{
	order:1;
}
.sendform span{
	order:2;
}
.sendform input{
	float:left;
}
.sendform > p{
	display:flex;
	align-items:center;
}
.richiestapreventivo input[type="submit"]{
	margin-right:20px;
}
.richiestapreventivo [name="capacitorscontrol"], .richiestapreventivo [name="aircooleralim"]{
	border-bottom:2px solid #2c2c2c!important;
	margin-bottom:20px!important;
}
.richiestapreventivo [data-id="capacitorselectronic"], .richiestapreventivo [data-id="aircoolerotheralim"]{
	border-bottom:2px solid #2c2c2c;
}
.richiestapreventivo p{
	margin-top:0px!important;
}
.richiestapreventivo [data-id="capacitorselectronic"], .richiestapreventivo [data-id="aircoolerotheralim"]{
	margin-bottom:20px;
}
.richiestapreventivo [data-name="producttype"]{
	margin-top: 50px;
	margin-bottom:20px;
    display: table;
}
.richiestapreventivo [type="text"]{
	position:relative;
}
.richiestapreventivo p > span{
	overflow: visible;
    width: 100%;
    display: inline-block;
}
.richiestapreventivo .inserisci-label{
	position: absolute;
    top: 0;
    right: 0;
	color:#bcbbbf;
}
footer .uk-section-default{
	background-color:#fff;
}
.richiestapreventivo .sendform p > span{
	display:table;
	width:auto;
}
.preventivocontainer::before{
	content:"";
	width:100%;
	height:62vh;
	background-color:#fff;
	position:absolute;
	top:0px;
}
.preventivocontainer{
	position:relative;
}
.beforewhite-assistenza > .uk-margin{
	position:relative;
}
.beforewhite-assistenza, .afterwhite-assistenza{
	position: relative;
    overflow: hidden;
}
.beforewhite-assistenza::before {
	content: "";
    width: 25%;
    left: 0px;
    position: absolute;
    height: 100%;
    background-color: #fff;
    top: -50px;
}
.afterwhite-assistenza::after{
	content: "";
    width: 35%;
    right: 0px;
    position: absolute;
    height: 65%;
    background-color: #fff;
    top: 70px;
}
.beforewhite-assistenza img, .afterwhite-assistenza img{
	position:relative;
	z-index:1;
}
.afterwhite-assistenza picture{
	display:table;
	float:right;
	margin-top:100px;
}
#content_wpdm_package_1 .package-title a{
	pointer-events:none;
}
.download-white{
	position:relative;
}
.download-white::before{
	content: "";
    height: 50%;
    background-color: #fff;
    width: 100%;
    left: -70%;
    display: table;
    position: absolute;
    top: -50px;
}
.about-img-1.dark::before{
	background-color:#2c2c2c;
}
.download-white .uk-panel picture{
	position:relative;
	display:table;
}
.download-white .uk-panel picture::after{
	content: "";
	background-image: url(../../../uploads/download/angle-right-solid.svg);
	background-size: 20px;
	width: 30px;
	height: 30px;
	position: absolute;
	background-repeat: no-repeat;
	background-color: #2c2c2c;
	border-radius: 50%;
	padding: 10px;
	background-position: center;
	bottom:10px;
	right:10px;
}
.uk-navbar-container.uk-navbar-transparent.uk-light .uk-navbar-right a{
	color:#fff;
}
.uk-sticky.uk-sticky-below .uk-navbar-right a{
	color:#4e4b4b;
}
.grid-products .el-title{
	text-transform:uppercase;
    text-align:right;
    padding-right:20px;
    padding-bottom:20px;
}
.grid-products .el-item{
	position:relative;
}
.grid-products .el-item::after{
    content: "";
    background-color: #fff;
    width: 70%;
    right: 0px;
    position: absolute;
    height: 100%;
    top: 0;
}
.maxwidth400{
	max-width:400px;
}
.grid-products .uk-grid > div:nth-child(1) .el-item::after{
	display:none;
}
.grid-products .uk-grid > div:nth-child(1) .el-item{
	display:flex;
	align-items:center;
}
.grid-products picture, .grid-products .el-title{
    position:relative;
    z-index:1;
}
.grid-products .el-image{
	padding-top:30px;
}
.homeprod .el-link::after{
	content: "";
    position: absolute;
    background-image: url(../../../../wp-content/uploads/2024/08/arrow-2.png);
    width: 23px;
    height: 20px;
    right: -35px;
    background-size: contain;
    background-repeat: no-repeat;
    top: 13px;
}
.homeconfig .el-content.uk-button.uk-button-primary{
	background-color:#fff;
	color:#5a5150;
}
.homeconfig .el-content.uk-button.uk-button-primary::after {
    content: "";
    background-image: url(../../../../wp-content/uploads/2024/05/button-after-1.png);
    position: relative;
    display: table;
    width: 30px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    float: right;
    margin-left: 15px;
    margin-top: 10px;
    filter: brightness(0%);
}
.home .uk-navbar-container.uk-navbar-transparent.uk-light .uk-navbar-right a{
	color:#5a5150;
}
.homeslideprod .el-item picture{
	position:relative;
	z-index:1;
}
.homeslideprod .el-item .el-title{
	position:relative;
	z-index:1;
	text-align:right;
	text-transform:uppercase;
	padding-right:20px;
	padding-bottom:20px;
}
.homeslideprod .el-item::after {
    content: "";
    background-color: #fff;
    width: 70%;
    right: 0px;
    position: absolute;
    height: 100%;
    top: 0;
}
.uk-navbar .uk-navbar-nav{
	padding-top:10px;
}
.uk-logo.uk-navbar-item{
	margin-top:-20px;
}
.tm-header-placeholder.uk-margin-remove-adjacent{
	display:none!important;
}
[class*="template-prodotto"] #tm-main, .post-type-archive #tm-main{
    padding-top:100px;
}
.newslider{
	position:relative;
}
.newslider::before{
	content:"";
	width:75%;
	height:100%;
	position:absolute;
	background-color:#2c2c2c;
}
.newslider .uk-width-expand{
	max-width:600px;
	background-color:#fff;
	padding:70px;
}
.newslider .el-nav.uk-slider-nav.uk-dotnav{
	position:relative;
}
.tm-toolbar{
	z-index:1;
}
.manual-row{
	position:relative;
}
.manual-row::after{
	content: "";
    width: calc(100% - 40px);
    height: 1px;
    background-color: #d8d8d8;
    position: absolute;
    bottom: -10px;
    left: 80px;
}
.download-btn .uk-flex-middle.uk-grid-small.uk-child-width-1-1.uk-grid.uk-grid-stack > div:nth-child(2){
	display:none;
}

@media screen and (max-width:1200px){
	.uk-heading-small {
        font-size: 1.7rem !important;
    }
	html{
		font-size:18px;
	}
		#home-azienda{
		padding-bottom:80px!important
	}
	.uk-h1, h1 {
        font-size: 2rem!important;
    }
	.products-menu .tek-submenu{
		display:grid;
		grid-template-columns: repeat(5, 1fr); /* Tre colonne della stessa larghezza */
		gap: 10px;
	}
	.tek-submenu > div{
		width:auto!important;
	}
	.tek-submenu > div > div{
		margin:initial;
	}
	.grid-products .el-image{
		width:100%;
	}
	.grid-products .uk-grid > div:nth-child(1) .el-item{
		display:initial;
	}
}
@media screen and (max-width:1024px){
	footer .uk-container.uk-container-xlarge.uk-padding-remove-horizontal{
		padding-left:15px!important;
		padding-right:15px!important;
	}
	.gallery-products .uk-overlay .el-title{
		font-size:20px;
	}
	.uk-nav .menu-item.wpml-ls-item{
		display:table;
		float:left;
		padding-right:15px;
		position:relative;
	}
	.uk-nav .menu-item.wpml-ls-item:not(:last-child)::after{
		content: "|";
        padding-left: 5px;
        padding-right: 5px;
        position: absolute;
        top: 12px;
        right: 0px;
	}
	.category-header .uk-panel.uk-width-1-1 p{
		position:relative;
		z-index:1;
	}
	.uk-logo.uk-navbar-item{
		padding-top:15px;
	}
	.homeslider .uk-flex-middle {
		align-items: end;
		margin-bottom: 10px;
	}
	.home #home-azienda{
		padding-bottom:0px!important
	}
	.maxwidth400{
		max-width:initial;
	}
	.about-img-1{
		margin-top:90px;
	}
	.afterwhite-assistenza .uk-grid > div:nth-child(1){
		position:relative;
		z-index:9;
	}
	.afterwhite-assistenza picture{
		margin-top:0px;
	}
}
@media screen and (min-width:768px) and (max-width:1024px){
	.home .uk-slideshow-items{
		min-height: max(300px, 60vh)!important;
	}
	.homeslider{
		min-height:60vh;
	}
}
@media screen and (max-width:767px){
	.margin-top-mobile-120{
		margin-top:120px!important;
	}
	.sliderhome img{
		height:50%;
	}
	.padding-top-mobile{
		padding-top:0px!important;
	}
	.uk-nav > li.menu-item-object-page:last-child{
		border-bottom:1px solid;
	}
	.about-img-1{
		margin-top:40px;
	}
	.category-header::after{
		display:none;
	}
	.category-header img{
		width:100%;
	}	
	.uk-heading-small{
	    font-size: 1.8rem;
	}	
	.nector-home picture::before {
		display:none;
	}
	.nector-home .el-image {
		width: 100% !important;
	}
	.nector-home picture {
		width: 100%;
	}
	.homeslider {
		min-height: 60vh;
	}
	.homeslider	.uk-slideshow-items{
		min-height: max(300px, 60vh)!important;
	}
	.homeslider .el-overlay.uk-overlay{
		margin-bottom:-45px!important;
	}
	.newslider .el-image{
		padding-top:70px;
	}
	h1.uk-h6{
		font-size:20px!important;
	}
}